استوديو المنتج
صور المنتج1 / 1
D-Link / ملف المنتج
D-Link DGS-3100-24
D-Link DGS-3100-24 مفتاح
رمز التخزين التعريفي: DGS-3100-24
D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
D-Link DGS-3100-24 مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عدد منافذ إيثرنت جيجابت النحاسية
24
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
نطاق MTBF
117, 136 ساعات
الأمان
cUL, CB
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
نطاق درجة حرارة التخزين سيليزيوس
سعة العبور للتوجيه
سعة التوجيه/التبديل
68 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
الانبعاثات الكهرومغناطيسية
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
سرعة نقل العبوة
50.60 Mpps
تبديد الحرارة
168,53 BTU/s
قابل للتكديس
نعم
مدخل وحدة التحكم
RS-232
دعم MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
طريقة التحقق
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
بروتوكولات الإدارة
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, سجل النظام, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®